RubyGems Navigation menu

Reverse dependencies for carrierwave-processing Latest version of the following gems require carrierwave-processing

Total downloads 288,136

For this version 191,347

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: